export declare function registerNamespacedQuery(namespace: string, name: string, op: any): void;
export declare function registerNamespacedMutation(namespace: string, name: string, op: any): void;
export declare function registerNamespacedSubscription(namespace: string, name: string, op: any): void;
export declare function getQuery(ns: string): any;
export declare function getMutation(ns: string): any;
export declare function getSubscription(ns: string): any;
